
/* 802.11 Style Sheet */
.outerTable {
				padding: 10px 10px 10px 10px;
				width: 100%;
				
}

img {
				border: 0;
				
}

h1 {
				font-family: Arial, Helvetica, sans-serif;
				color: #008080;
}

h2 {
				font-family: Arial, Helvetica, sans-serif;
				color: #008080;
}

h3 {
				font-family: Arial, Helvetica, sans-serif;
				color: #008080;
}


hr {
				color: #008080;
}

.centred {
				text-align:	center;				
}

.footer {
				text-align: center;
				font-size: small;
}